Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 13 février 2020

WeeChat up to 2.7 plugins/irc/irc-mode.c irc_mode_channel_update memory corruption

A vulnerability classified as critical has been found in WeeChat up to 2.7 (Chat Software). Affected is the function irc_mode_channel_update of the file plugins/irc/irc-mode.c. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 113

x

Événements SSI